body{
    background-color: var(--light-yellow);
    font-family: var(--bs-font-sans-serif);
}
:root {
    --bs-font-sans-serif: "Play", sans-serif;
    
    --dark-green: #41BF84;
    --light-yellow: #F2E9BD;
    --dark-yellow: #F2C335;
    --light-green: #95D98B;
}
.containter-fluid.p-5 {
    background-color: var(--dark-green);
}
.btn {
    background-color: var(--dark-yellow);
    font-family: "Squada One", sans-serif;
    font-size: 1.3rem;
    &:hover {
        background-color: var(--light-green);
    }
}
.navStuff {
    background-color: var(--dark-yellow);
    font-family: "Squada One", sans-serif;
    font-size: 1.7rem;
}
.navbar-brand {
    font-size: 1.7rem;
}

.subtitleCSS {
    font-family: "Squada One", sans-serif;
}

/* Accordion */
.accordionCSS {
--bs-accordion-active-bg: var(--dark-yellow);
--bs-accordion-btn-focus-box-shadow: 0 0 0 0.22rem var(--dark-yellow);
}

p, ul {
    font-size: 1.15rem;
}

.personalitiesCSS {
    font-family: "Squada One", sans-serif;
}